SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000123supertuxGameplaypublic2007-01-20 09:152010-04-19 00:40
Reportersommer 
Assigned Tosommer 
PriorityhighSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target VersionFixed in Version0.3.3 
Summary0000123: Made Tux walk a bit more natural
DescriptionTux did go up/down 1 or 2 pixels each step when walking around in the 0.1.x releases which made the walk look a bit more natural. I don't know if this was done intentionally or why it doesn't work anymore, but it would be nice to have this effect again.

TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships
related to 0000149closed supertux-meta Clean buglist from old Wiki TODO items that are no longer relevant 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-01-20 09:15 sommer New Issue
2007-01-28 06:44 Ravu al Hemio Status new => acknowledged
2007-01-30 03:02 grumbel Priority normal => high
2007-01-30 08:12 sommer Relationship added related to 0000149
2008-03-09 13:54 sommer Status acknowledged => resolved
2008-03-09 13:54 sommer Fixed in Version => 0.3.2-SVN
2008-03-09 13:54 sommer Resolution open => fixed
2008-03-09 13:54 sommer Assigned To => sommer
2008-05-13 18:34 sik0fewl Status resolved => closed
2010-04-19 00:40 mattmccutchen2 Fixed in Version 0.3.2-SVN => 0.3.3


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker